@charset "utf-8";
/* CSS Document */

.linkBox{
    display: none;
}

.fixed_btn{
    position: fixed;
    bottom: 100px;
    right: 0;
    width: 30%;
    max-width: 420px;
    transition: all .3s;
    z-index: 999;
}

.fixed_btn > a{
    display: block;
    transition: all .3s;
}

.fixed_btn > a:hover{
    opacity: 0.95;
}


/* sec-counseling */

.sec-counseling{
    background-color: #F5F2FC;
    padding: 0 0 80px;
}

.counseling_list{
    margin: 35px auto 0;
    max-width: 1440px;
    width: 100%;
}

.counseling_list > li{
    position: relative;
    z-index: 10;
    padding: 12px 20px 55px;
}

.counseling_list > li:not(:first-of-type){
    margin-top: 65px;
}

.counseling_list > li:before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    max-width: 1080px;
    width: calc(100% - 60px);
    height: 100%;
    background-color: #fff;
    transform: translateY(-50%);
    z-index: -1;
}

.counseling_list > li:nth-child(2n):before{
    right: 0;
    left: auto;
}

.counseling_list > li .inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1040px;
    width: 100%;
    margin: 0 auto;
}

.counseling_list > li .text_area{
    width: 57.5%;
}

.counseling_list > li .ttl_wrap{
    display: flex;
    align-items: center;
    padding: 0 0 10px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-image: linear-gradient(135deg, #57D2CF 0%, #7F43D4 100%);
    border-image-slice: 1;
}

.counseling_list > li .ttl_wrap .num{
    font-family: "PT Sans", sans-serif;
	font-size: 8.8rem;
	font-weight: 700;
    line-height: normal;
}

.counseling_list > li .ttl{
    font-size: 4.0rem;
    font-weight: 700;
    text-align: left;
    color: #333;
    margin-left: 45px;
    line-height: 1.4;
}

.counseling_list > li .ttl span{
    font-family: "PT Sans", sans-serif;
	font-size: 2.4rem;
    letter-spacing: 0.2em;
}

.counseling_list > li:nth-child(2n) .text_area{
    order: 2;
}

.counseling_list > li  p{
    font-size: 1.8rem;
    color: #333;
    text-align: left;
    margin-top: 10px;
    white-space: pre-wrap;
}

.counseling_list > li .img_area{
    width: 30%;
    margin-top: 30px;
}


.counseling_list > li:nth-child(2n) .img_area{
    order: 1;
}

/* sec-flow */

.sec-flow{
    background: url(../../common/img/bg/bg03.jpg) no-repeat center / cover;
    padding: 60px 0 80px;
}

.counseling_flow{
    position: relative;
    margin: 60px auto 0;
    z-index: 10;
    max-width: 940px;
    width: 100%;
}
/* 
.counseling_flow:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: calc(100% - 30px);
    border-right: 4px dotted #8B55E8;
    z-index: -1;
} */

.counseling_flow li{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.counseling_flow li:not(:first-of-type){
    padding-top: 75px;
}

.counseling_flow li figure{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: linear-gradient(135deg, #57D2CF 0, #7F43D4 100%);
    margin-right: 30px;
}

.counseling_flow li:not(:first-of-type):before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 100px;
    border-right: 4px dotted #8B55E8;
    z-index: -1;
}

.counseling_flow li figure img{
    max-width: 56px;
}

.counseling_flow li .flow_detail{
    width: calc(100% - 160px);
    text-align: left;
    padding: 0 0 10px;
}

.counseling_flow li .num{
    display: inline-block;
    font-family: "PT Sans", sans-serif;
	font-size: 2.0rem;
	font-weight: 700;
    text-align: left;
    line-height: 1.5;
}

.counseling_flow li .num span{
    font-size: 3.6rem;
}

.counseling_flow li .text{
    margin-top: 10px;
    color: #333;
    text-align: left;
    font-size: 2.0rem;
    line-height: 1.5;
    white-space: pre-wrap;
}

.counseling_form{
    margin-top: 150px;
    padding: 75px 0 85px;
    background-color: #F5F2FC;
}

.counseling_form h2 span{
    font-size: 4.8rem;
    padding: 0px 30px;
    line-height: 1.7;
}

/* form */

.form_contents{
    max-width: 800px;
    width: 100%;
    margin: 55px auto 0;
}

.form_list .submitBtn{
    margin: 75px auto 0;
}

@media screen and (max-width: 768px) {
    .fixed_btn{
        width: 42%;
    }

    .fixed_btn > a{
        max-width: 380px;
        margin: 0 auto;
    }
    .counseling_list > li:before{
        width: calc(100% - 10px);
    }

    .counseling_list > li .inner{
        flex-direction: column;
    }

    .counseling_list > li .text_area{
        width: 100%;
        order: 1;
    }

    .counseling_list > li .img_area,
    .counseling_list > li:nth-child(2n) .img_area{
        width: 100%;
        margin-top: 30px;
        order: 2;
    }

    .counseling_list > li .img_area figure{
        max-width: 500px;
    }

	.counseling_list > li .ttl_wrap .num{
		font-size: 4.8rem;
	}

    .counseling_list > li .ttl{
        font-size: 2.4rem;
        margin-left: 20px;
    }

    .counseling_list > li .ttl span{
        font-size: 1.4rem;
    }

    .counseling_list > li p{
        font-size: 1.6rem;
    }

    .counseling_flow:before{
        width: 45px;
    }

    .counseling_flow li{
        align-items: flex-start;
    }

    .counseling_flow li:not(:first-of-type){
        padding-top: 30px;
    }

    .counseling_flow li:not(:first-of-type):before{
        height: 70px;
        width: 45px;
        transform: translateY(-50%);
    }

    .counseling_flow li figure{
        width: 90px;
        height: 90px;
        margin-right: 10px;
    }

    .counseling_flow li .flow_detail{
        width: calc(100% - 100px);
    }

    .counseling_flow li .text{
        font-size: 1.6rem;
    }

    .counseling_flow li .num{
        display: flex;
        align-items: center;
    }

    .counseling_flow li .num span{
        font-size: 3.0rem;
    }

    .counseling_form{
        margin-top: 60px;
        padding: 50px 10px 60px;
    }

    .counseling_form h2 span{
        font-size: 3.0rem;
        padding: 0px 10px;
    }

    .form_item label{
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 425px) {
    .fixed_btn{
        width: 100%;
        max-width: none;
        bottom: 0;
    }
}
